[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
RE: [pdt-dev] Unable to open editor

Did you use build #129?




From: pdt-dev-bounces@xxxxxxxxxxx [mailto:pdt-dev-bounces@xxxxxxxxxxx] On Behalf Of Alex Panchenko
Sent: Sunday, February 14, 2010 7:31 PM
To: PDT Developers
Subject: Re: [pdt-dev] Unable to open editor


Hi Robert,

There were API changes in DLTK last week, that's why previous PDT builds don't work.
I think next PDT build should be OK.


----- Original Message -----
From: "Robert Gruendler" <robert@xxxxxxxxxxx>
To: "PDT Developers" <pdt-dev@xxxxxxxxxxx>
Sent: Sunday, February 14, 2010 11:12:31 PM GMT +06:00 Almaty, Novosibirsk
Subject: [pdt-dev] Unable to open editor

Hi all,


i'm using pdt 2.2 and dltk 2.0 in eclipse 3.5.


After updating dltk to the latest version, i cannot open php editors anymore. 


I've filed a bug report with the full stack trace here:



Should the current pdt version from http://download.eclipse.org/tools/pdt/updates/2.2/interim/ 

work with latest dlkt version?










_______________________________________________ pdt-dev mailing list pdt-dev@xxxxxxxxxxx https://dev.eclipse.org/mailman/listinfo/pdt-dev